« VineLinux 3.1のインストール(2) | トップページ | VineLinux 3.1のインストール(4) »

2004年12月29日 (水)

VineLinux 3.1のインストール(3)

 仕方がないので,とりあえずVineLinux2.6r4をインストールしてから3.1へアップグレードする方針にしました。
自分で書いたこのページの通り作業して2.6r4のインストールは完了。
 この状態で,apt-get updateやapt-get upgradeを実行すると2つのバージョンのWebminが入ってしまい,apt-getがうまく進まなくなりますが,片方を削除して続行。
 このページを参考にしながら,/etc/apt/source.listを

rpm http://updates.vinelinux.org/apt 3.0/$(ARCH) main devel plus extras updates
rpm-src http://updates.vinelinux.org/apt 3.0/$(ARCH) main devel plus extras updates

と書き換えてapt-get dist-upgrade します。なぜか途中でWebminが削除されてしまいますが,apt-get install webminで復活。(ここで話題になってました)
 さらにapt-get update,apt-get upgradeを繰り返していくと,
エラー: 依存性の欠如:
  rpmlib(PartialHardlinkSets) <= 4.0.4-1は glibc-common-2.3.3-3vl1 に必要とされています
E: Sub-process /bin/rpm returned an error code (23)
なんてエラーを吐いて,そこから進まなくなりました。なんじゃこりゃ? 弱ったもんですなあ。

|

« VineLinux 3.1のインストール(2) | トップページ | VineLinux 3.1のインストール(4) »

VineLinux」カテゴリの記事

パソコン・インターネット」カテゴリの記事

コメント

コメントを書く



(ウェブ上には掲載しません)


コメントは記事投稿者が公開するまで表示されません。



トラックバック

この記事のトラックバックURL:
http://app.cocolog-nifty.com/t/trackback/26930/2404394

この記事へのトラックバック一覧です: VineLinux 3.1のインストール(3):

« VineLinux 3.1のインストール(2) | トップページ | VineLinux 3.1のインストール(4) »